#titulo{
	border-top: 2px solid #6D8495;
	background: url(http://i0.statig.com.br/ig/images/bg-retranca.gif);
}
#titulo h2{
	font-family: Arial;
	color:#39454e;
	height: 50px;
	line-height: 50px;
	margin: 0 0 0 7px;
	font-size: 20px;
	width: 190px;
}
#titulo a{
	color: #2567a0;
	float: right;
	margin: -33px 17px 0 0;
	font-size: 15px;
}
#pub{
	width: 300px;
	height: 50px;
	padding: 8px;
	background: #f8f8f8;
}
.tabelas{
	width:100%;
	overflow:hidden; height:370px
	}
.tabelas #header{
	width:100%;
	border: overflow:hidden;
	cursor:hand
	}
.tabelas #content{
	 width:100%;
	 border: solid 1px;
	 overflow:hidden;
	 height:100%;
 }
.tabelas .abas{
	display:inline;
}
.tabelas .abas li{
	float:left
}
#head{
	width:316px;
	height:426px;
}

#conteudo{
	height:295px;
	width: 315px;
	background-color: #FFFFFF;
}
a{
	color: #2567a0;
	font-family: Helvetica;
	text-decoration: none;
}
.noticias{
	height: 85px;
	margin-top: 10px;
	float: left;
}
.noticias img{
	width:85px;
	float: left;
}
.noticiaTexto{
	float:left;
	width:200px;
	margin-left: 10px;
}
.noticiaTexto p{
	font:  12px arial;
}
.noticiaTexto a{
	font: normal 14px Helvetica;
}
.noticiaTexto a:hover{
	text-decoration:underline;
}
#embed{
	display: none;
	position: absolute;
	top: 7px;
	left: 8px;
	width: 334px;
	height: 469px;
	background: #ccc;
	-moz-opacity: 0.7;
	filter:alpha(opacity=70);
	opacity: .80;
}
p{
	color:#9a9a9a;
	margin: 0;
}